- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

StarEncodingKorean Member List

This is the complete list of members for StarEncodingKorean, including all inherited members.

readKorean1(std::vector< uint8_t > const &src, size_t &pos, StarEncoding::Encoding encoding, std::vector< uint32_t > &dest) | StarEncodingKorean | static
StarEncodingKorean() | StarEncodingKorean |
~StarEncodingKorean() | StarEncodingKorean | virtual